<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/antlr-2.7.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/cglib-2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/cglib-nodep-2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/classmate-1.3.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.aopalliance-1.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.axis-1.4.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.beanutils-1.8.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.collections-3.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.dbcp-1.2.2.osgi.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.httpclient-3.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.io-1.4.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.lang-2.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.logging-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.commons.pool-1.5.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.apache.log4j-1.2.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/com.springsource.org.aspectj.weaver-1.6.8.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/dom4j-1.6.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/hibernate-commons-annotations-5.0.2.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/hibernate-core-5.3.0.CR1.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/jandex-2.0.3.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/javassist-3.22.0-GA.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/javax.persistence-api-2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/jboss-logging-3.3.1.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/jboss-transaction-api_1.2_spec-1.0.1.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/jstl.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/mysql-connector-java-5.0.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-aop-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-aspects-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-beans-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-context-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-context-support-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-core-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-expression-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-instrument-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-instrument-tomcat-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-jdbc-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-jms-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-messaging-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-orm-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-oxm-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-test-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-tx-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-web-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-webmvc-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-webmvc-portlet-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/spring-websocket-4.3.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/web/WEB-INF/lib/standard.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>